<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

  <div class="container-fluid">
    <div class="row">
        <div class="col">
            <p style="  color: rgb(43, 221, 43); margin-top: 50px ;">Diseñado para desarrolladores</p>
            <h1>Nuestras APIs son muy sencillas de integrar</h1>
            <br>
            <br>
            <p>Si tienes un equipo de desarrollo, puedes conectar nuestras APIs a tu ecommerce, app u otro tipo de sistema. O sino,
              puedes buscar nuestros plugins en las principales plataformas de comercio electrónico.</p>
            <br>
            <br>
              <app-Btn_Documentacion></app-Btn_Documentacion>
              <br>
              <br>
              <br>
              <br>
        </div>
        <div class="col">
          <img src="../../../assets/NIU-LOCKER/Documentacion/carbon.png" width="700px" alt=""> <br>
          <img src="../../../assets/NIU-LOCKER/Documentacion/carbon_2.png" width="700px" alt="">
        </div>
    </div>
  </div>


</body>
</html>
